group                = 组
info                 = 如果设备之间不存在直接或间接的 FC 连接，则它们位于不同的 Island。
island               = Island 编号
list                 = Island 列表
member               = 数量
members              = 成员列表
print                = 全部打印
re                   = 重新生成
